.toggler {
    margin: 0 0;
}

.toggler-c-opened {
   margin: 0px 0px 0px 0px !important; 
  padding: 20px;
 background: white !important; 
  border: solid 1px #fff;
}

.toggler-opened {
width:40px;
  color: #333;
  padding-left: 20px;
  height: 20px;
  background: url('http://ir.chartnexus.com/irfiles/images/togglero.gif') center right no-repeat !important;
  border: solid 0px white !important;
  float: right;
}

.calendar thead .title {
    font-weight: bold;
    padding: 1px;
    border: 1px solid #000;
    background: #788084;
    color: #fff;
    font-size: 12px;
    text-align: center;
    display:table-cell !Important;
}

.r_link{
    padding-left: 4px;
    padding-right: 4px;
    color: black;
    font-weight:bold; 
    font-size:18px;
}

.r_link:visited{

}
.r_link:active{
	color: #00A89C;
	font-size: 125%;
	padding: 6px;
	text-decoration: none;
}
.r_link:hover{
	
	background-color: none !important;
}


.mon:active{

color:#00A89C !important;

}
#monthtab{

 float:right;
}

.mon_selected{

color:#00A89C;
}

.font-color{
	color:#00A89C !important;
}

.point{
	cursor:pointer;	
}


@media only screen and (max-width: 874px) {
.mobile-announce{

width:50%;
float:unset;

}
}